Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055372 - BigApp distribution zip does not contain client jar for starting process instances
Summary: BigApp distribution zip does not contain client jar for starting process ins...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Build and Assembly
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR2
: 6.0.0
Assignee: Ryan Zhang
QA Contact: Jan Hrcek
URL:
Whiteboard:
Depends On: 1053771
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 06:26 UTC by Jan Hrcek
Modified: 2014-08-06 20:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:10:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Hrcek 2014-01-20 06:26:33 UTC
Description of problem:
The CR1 distribution of BPMS Example (Big App) [1] does not contain jboss-mortgage-demo-client.jar - the part of demo distribution used for starting several process instances. 

Contrast this with previous release (ER7) which had the jboss-mortgage-demo-client.jar included [2]

Since that jar is referenced in the README file, it should be included in the zip.

Version-Release number of selected component (if applicable):
BPMS 6.0.0 CR1

[1] http://dev138.mw.lab.eng.bos.redhat.com/candidate/bpms-6.0.0-CR1/jboss-bpm-example-dist-1.0.0-redhat-4.zip
[2] http://dev138.mw.lab.eng.bos.redhat.com/candidate/bpms-6.0.0-ER7/jboss-bpm-example-dist-1.0.0-redhat-3.zip

Comment 1 Ryan Zhang 2014-01-20 09:06:30 UTC
Te

Comment 2 Ryan Zhang 2014-01-20 09:10:46 UTC
This has been clarified by Babak in BPMS PM maillist that this will target to jboss-bpm-6.0.1 instead of 6.0.0.

Please see the email titled "BPM Suite, mortgage demo" and Depends on BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1053771

Comment 3 Ryan Zhang 2014-01-20 10:26:00 UTC
This issue should be fixed after  https://bugzilla.redhat.com/show_bug.cgi?id=1053771 is resolved.

Comment 7 Jan Hrcek 2014-01-24 14:38:04 UTC
Ok, verified with CR2 based example distribution (http://dev138.mw.lab.eng.bos.redhat.com/candidate/bpms-6.0.0-CR2/jboss-bpm-example-dist-1.0.0-redhat-5.zip) : The zip contains the client which was previously missing and it is now possible to start the process instances with it without any error.


Note You need to log in before you can comment on or make changes to this bug.